/* DEFAULT */
html {margin:0;
min-height: 100%;height:100%;
padding:0;
border:none;
background-color: #ffffff;
overflow: auto;
}
form{margin:0;
padding:0;
height:100%;
border:none;
overflow: visible;
}
body{line-height:15px;font-family:verdana;font-size:12px;color:#000000;
    background-color: #ffffff;
     margin:0;
      padding:0;
      height:100%;
      border:none;
      overflow: visible;
}

td{font-family:verdana;font-size:11px;color:#000000;}

a:link{color:#2C1608;text-decoration:underline}
a:visited{color:#2C1608;text-decoration:underline}
a:hover{color:#603211;text-decoration:underline}

li{line-height:19px}
hr{color:#000000;background-color:#000000;border-bottom:none;border-top:#000000 1px solid;border-left:#000000 1px solid;border-right:#000000 1px solid;}
hr.#C53036{color:#C53036;background-color:#C53036;border-bottom:none;border-top:#C53036 1px solid;border-left:#C53036 1px solid;border-right:#C53036 1px solid;}
.yellowbottom{border-bottom:#000040 1px solid;}

.highlight{color:#C53036}
.title{line-height:35px;font-family:verdana;font-size:18px;color:#000000;margin-top:10px}
.copyright{font-size:10px}

/* TOP NAVIGATION */
a.topmenu:link{font-family:Verdana;font-size:11px;color:#000000;text-decoration:none}
a.topmenu:visited{font-family:Verdana;font-size:11px;color:#000000;text-decoration:none}
a.topmenu:hover{font-family:Verdana;font-size:11px;color:#000000;text-decoration:none}

/* MAIN NAVIGATION (STANDARD) */
.mainbar
    {
    font-family:Verdana;
    font-size:12px;
    font-weight:bold;
    color:#000000;
    padding:7px;   
    }
a.mainmenu:link{color:#C53036;text-decoration:none}
a.mainmenu:visited{color:#C53036;text-decoration:none}
a.mainmenu:hover{color:#FF0000;text-decoration:none}

/* MAIN NAVIGATION (DROPMENU) */
.top {
    font:bold 12px verdana;
    color:#000000;
    background:none;
    }
.top_hover {
    font:bold 11px verdana;
    color:#000000;
    background:#427700;
    /*
    topbg_blue1.gif => background:#4490E4;
    topbg_blue2.gif => background:#0061A7;
    topbg_blue3.gif => background:#004AB3;
    topbg_blue4.gif => background:#005FA6;
    topbg_blue5.gif => background:#002760;
    topbg_brown.gif => background:#8F6B00;
    topbg_gray1.gif => background:#7B7B7B;
    topbg_gray2.gif => background:#5A5A5A;
    topbg_green1.gif => background:#A2C300;
    topbg_green2.gif => background:#7AB600;
    topbg_green3.gif => background:#008B09;
    topbg_green4.gif => background:#427700;
    topbg_orange.gif => background:#DB7A00;
    topbg_#C530361.gif => background:#CF4100;
    topbg_#C530362.gif => background:#B71500;
    topbg_#C530363.gif => background:#9B1300;
    topbg_yellow1.gif => background:#E6BA00;
    topbg_yellow2.gif => background:#C16200;
    topbg_yellowgreen1.gif => background:#C6C600;
    topbg_yellowgreen2.gif => background:#ACAC00;
    topbg_yellowgreen3.gif => background:#AFA303;
    topbg_purple1 => background:#520021;
    */
    }
.member {
    font:bold 10px verdana;
    color:#666666;
    }
.topbar 
{
    background-image:url("images/topbg_green4.gif");
    height:28px;
    }
.memberbar {
    background-image:url("images/memberbg.gif");
    height:27px;
    }

/* MAIN NAVIGATION (LEFT)*/
.mnuVertical {
	width:130px;
	}
.mnuOver {
	background: transparent;
	background-image:url("images/red_arrow_small.png");
	background-repeat: no-repeat;
	background-position: center left;
    padding: 3px;
    text-indent: 3px;
	background-color:#C0C0C0;
	border-bottom: Black 1px solid;
    }
.mnuSelected {
    padding: 3px;
    text-indent: 3px;
   	background-color:Black;
	color:White
    }
.mnuPath {
	background-image:url("images/red_arrow_small.png");
	background-repeat: no-repeat;
	background-position: center left;
    padding: 3px;
    text-indent: 3px;
    border-bottom: Black 1px solid;
    }
.mnuNormal {
	background-image:url("images/red_arrow_small.png");
	background-repeat: no-repeat;
	background-position: center left;
    padding: 3px;
    text-indent: 3px;
    border-bottom: Black 1px solid;
    }
    
/* BOX (which contains links to the same level pages/Quick Links) */
.boxQuickLinks {
    border-top:#cccccc 2px dotted;
    border-bottom:#cccccc 2px dotted;
    background:#f7f7f7;
    width:100%
    }

/* BOX (which contains links to pages within the current page) */
.boxLinksWithin {
    width:100%;
    }

.contentTbl
{
	border-color: Black;
}

.contentRow
{
	background-color:#6699FF;
}

.contentTblHeader
{
	background-color:Black;
	color: White;
}
